repositories:
  - name: metrics-server
    url: https://kubernetes-sigs.github.io/metrics-server/

releases:
  - name: metric-server
    namespace: monitoring
    chart: metrics-server/metrics-server
    version: 3.12.1
    installed: true
    disableValidation: true
    values:
      - values.yaml